actualizar a wordpress 4.9.8  

 
Erika
 Erika
Nuevo usuario

Hola me gustaría saber como puedo actualizar mi versión de wordpress ya que desde mi escritorio no me lo permite me dice que esta actualizado pero me marca la versión 4.6, gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 24/11/2018 8:21 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Erika,

Si utilizas una versión "ended" de WordPress, es decir que solo recibe actualizaciones de seguridad "y nada más", puedes forzar la actualización de la siguiente forma:

1. Edita el archivo wp-config.php de la web y añade el siguiente define a partir de la línea 82 aproximadamente, antes de la línea: /* ¡Eso es todo, deja de editar! Feliz blogging */

define( 'WP_AUTO_UPDATE_CORE', true );

Guarda los cambios en dicho archivo. Esto forzará la ejecución de las actualizaciones del núcleo de WordPress.

Realiza una copia de seguridad antes de aplicarlo.

Una vez aplicado esto, sal del dashboard de WordPress de cada instalación, logeate nuevamente, ve a Escritorio, Actualizaciones, Actualizaciones de WordPress, y haz clic en el botón Comprobar de nuevo y verifica si aparecen actualizaciones del núcleo.

No bloqueamos ninguna funcionalidad de WordPress, tampoco las relacionadas con actualizaciones ni la edición de post, páginas o personalizaciones de temas, etc.

Si sigue sin permitirte actualizar puedes entonces probar a usar WPCenter.

Si necesitas activar la actualización automática del núcleo de WordPress puedes usar WPCenter, herramienta disponible en tu cPanel, Aplicaciones Webempresa, con la que puedes activar las actualizaciones automáticas de WordPress, de Plugins y Temas y así no tener que estar pendiente cada vez que se liberan actualizaciones, de esta forma nunca dejas que tu web quede vulnerable por culpa del núcleo, de plugins o temas desactualizados.

En este artículo explico el funcionamiento de WPCenter:

- WPCenter para WordPress ¡centraliza la gestión de tus webs! - www.webempresa.com/blog/wpcenter-para-wordpress-centraliza-la-gestion-de-tus-webs.html

¿Te ha servido mi ayuda? valora el soporte recibido para que siga mejorando.
¿No te ha sido útil mi ayuda? valora el soporte recibido para que vea los errores cometidos y pueda subsanarlos en próximas intervenciones y darte un mejor servicio.
El formulario de "Valoración" de respuestas te aparece debajo de cada Ticket que te respondemos.

Si tienes más dudas sobre esta consulta, dímelo, estoy aquí para ayudarte.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/11/2018 8:55 pm

Cursos Gratuitos WordPress

Erika
 Erika
Nuevo usuario

Hola, muchas gracias. He intentado de ambas formas y sigue apareciéndome des actualizado incluso así lo marca WPCenter

ResponderCitar
Respondido : 24/11/2018 9:55 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Erika,

WordPress 4.6.1 es del año 2016 y en aquella época PHP 7.2 no estaba operativo, por lo que no puedes indicar que se use esta versión dePHP con tu vieja versión de WordPress.

Tienes que bajar PHP a la versión 5.6 y luego esperar 24 horas a que el script de WPCenter ejecute el upgrade forzado a tu núcleo de WordPress.

Revisa el siguiente artículo donde explico como cambiar la versión de PHP de forma global o para una carpeta concreta desde tu cPanel:

- Versión de PHP en tu Hosting ¿cómo cambiarla rápidamente? - https://www.webempresa.com/blog/version-php-hosting-como-cambiarla-rapidamente.html

Contenido solo visible a usuarios registrados

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/11/2018 10:01 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Erika
 Erika
Nuevo usuario

Muchas gracias ya hice el cambio de PHP, ahora me toca esperar. Nuevamente gracias, saludos

ResponderCitar
Respondido : 24/11/2018 10:07 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Erika,

Si ves que mañana por la tarde, por ejemplo, sigues con la versión 4.6.1 responde a este post y lo revisamos a ver que sucede.

Hay opciones alternativas como "sobrescribir la instalación" con un .zip de la versión 4.9.8, previa copia de seguridad, pero no recurramos a ello ya que la base de datos está muy implicada en el proceso de actualización y mejor seguir las pautas normales.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/11/2018 10:24 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro